-- 基础信息
base_info = {
	group_id = 133309555
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 555001, monster_id = 28010202, pos = { x = -2129.413, y = -37.482, z = 5560.060 }, rot = { x = 0.000, y = 288.922, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 27 },
	{ config_id = 555002, monster_id = 28020604, pos = { x = -2059.641, y = -14.326, z = 5544.555 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 27 },
	{ config_id = 555003, monster_id = 28020604, pos = { x = -2120.252, y = 13.510, z = 5590.810 }, rot = { x = 0.000, y = 168.748, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 27 },
	{ config_id = 555005, monster_id = 28010203, pos = { x = -2133.703, y = 13.480, z = 5592.090 }, rot = { x = 0.000, y = 338.504, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 27 },
	{ config_id = 555006, monster_id = 28010203, pos = { x = -2123.676, y = 7.955, z = 5540.087 }, rot = { x = 0.000, y = 304.823, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 555001, 555002, 555003, 555005, 555006 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
